Bug 5252 - Facebook/Twitter/Gmail login fails
: Facebook/Twitter/Gmail login fails
Status: RESOLVED FIXED
Product: Websites
Classification: ROSA Infrastructure
Component: Transifex
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Vladimir Mironov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-21 19:44 MSK by Shalok Shalom
Modified: 2015-03-24 16:28 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shalok Shalom 2015-03-21 19:44:23 MSK
http://translations.rosalinux.com/accounts/signin/?next=/

Tested on Chromium and Rekonq
Comment 1 Denis Silakov 2015-03-21 23:52:19 MSK
Our localization team has completely switch to https://www.transifex.com/projects/p/rosa_comm_transl/ now, so our own translation.rosalinux.com is abandoned now. But we have to update our wiki that still points to this site.
Comment 2 Shalok Shalom 2015-03-22 14:23:57 MSK
When this Page is still online, while inactive, might some contributors translate there, which result in double work and confusing ?

I open a report for the wiki page: 
http://bugs.rosalinux.ru/show_bug.cgi?id=5255
Comment 3 Denis Silakov 2015-03-24 16:28:37 MSK
http://translations.rosalinux.com has bee shut down now.

Thanks for the report, we will update the wiki soon.